• Post Reply Bookmark Topic Watch Topic
  • New Topic
programming forums Java Mobile Certification Databases Caching Books Engineering Micro Controllers OS Languages Paradigms IDEs Build Tools Frameworks Application Servers Open Source This Site Careers Other all forums
this forum made possible by our volunteer staff, including ...
Marshals:
  • Campbell Ritchie
  • Liutauras Vilda
  • Bear Bibeault
  • Tim Cooke
  • Junilu Lacar
Sheriffs:
  • Paul Clapham
  • Devaka Cooray
  • Knute Snortum
Saloon Keepers:
  • Ron McLeod
  • Tim Moores
  • Stephan van Hulst
  • Tim Holloway
  • Frits Walraven
Bartenders:
  • Carey Brown
  • salvin francis
  • Claude Moore

CDI Deployment error when deploying ords.war from Oracle ORDS 19.1 in Glassfish 5.1.0 Web Profile  RSS feed

 
Greenhorn
Posts: 1
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Hi,

I'm trying to deploy ords.war from Oracle ORDS 19.1 on Glassfish 5.1.0 Web Profile.

When I do, I get the following error:


I did some researh on this error, and discoveresed a possible solution.  That being:


But, when I run that, I get the following error:


This makes no sense to me, as my vertificstes are *not* expired.  I have checked all certs in cacerts.jks and keystore.jks, using keytool, and they are ok.

Can someone help?

Thanks,

-Mark
 
  • Post Reply Bookmark Topic Watch Topic
  • New Topic
Boost this thread!